رتبه موضوع:
  • 0 رای - 0 میانگین
  • 1
  • 2
  • 3
  • 4
  • 5
اشکال در نصب لاراول
#1
سلام دوستان
همه چی رو نصب کردم اما حالا میخوام دستور php artisan serve رو در cmd اجرا کنم خطای زیر رو میده:
Fatal error: require(): Failed opening required 'D:\InstalledFile\wamp\www\testL
aravel\bootstrap/../vendor/autoload.php' (include_path='.;C:\php\pear') in D:\In
stalledFile\wamp\www\testLaravel\bootstrap\autoload.php on line 17

فایل رو پیدا کردم خط 17 این فایل: ;require __DIR__.'/../vendor/autoload.php'

خواهشا راهنمایی کنید مشکل چیه؟
پاسخ
#2
احتمالا درست فریمورکتون نصب نشده توی فولدر پروژه این دستور را اجرا کنید

کد پی‌اچ‌پی:
composer install 
پاسخ
 


موضوعات مشابه ...
موضوع نویسنده پاسخ بازدید آخرین ارسال
  اشکال در اجرای لاراول محمد 1 85 10-13-2016, 08:14 AM
آخرین ارسال: hamo

پرش به انجمن:


کاربران در حال بازدید این موضوع: 1 مهمان

درباره انجمن فریم ورک لاراول

انجمن لاراولیستا به عشق توسعه دهنده ها و علاقمندان به این فریم ورک محبوب ایجاد شده و امیدواریم با نظرات خوبتون ما رو در بهبود کار یاری کنید. در ضمن خیلی هم خوشحال میشیم شما هم در توسعه این انجمن سهمی داشته باشید.